
/* Class = "NSWindow"; title = "SMARTReporter Welcome Assistant"; ObjectID = "1"; */
"1.title" = "SMARTReporter Willkommensassistent";

/* Class = "NSTextFieldCell"; title = "Welcome to SMARTReporter 3"; ObjectID = "10"; */
"10.title" = "Willkommen zu SMARTReporter 3";

/* Class = "NSTextFieldCell"; title = "Thank you for buying SMARTReporter 3! Please take a moment to setup some important preferences before using SMARTReporter."; ObjectID = "12"; */
"12.title" = "Danke, dass Sie SMARTReporter 3 erworben haben! Bitte wählen Sie wichtige Einstellungen vor der Nutzung von SMARTReporter.";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "15"; */
"15.title" = "SMARTReporter beim 'Login' starten:";

/* Class = "NSTextFieldCell"; title = "Auto-start"; ObjectID = "16"; */
"16.title" = "Autostart";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "20"; */
"20.title" = "AN";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "21"; */
"21.title" = "AUS";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be running all time to be able to protect your Mac by predicting disk failures. It is recommended you turn on the auto-start feature."; ObjectID = "24"; */
"24.title" = "SMARTReporter muss ständig ausgeführt werden, um Ihren Mac vor Festplatten-Fehlern schützen zu können. Es wird empfohlen, die Autostart-Option zu aktivieren.";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "31"; */
"31.title" = "AN";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "32"; */
"32.title" = "AUS";

/* Class = "NSTextFieldCell"; title = "Display in Menubar instead of the Dock:"; ObjectID = "34"; */
"34.title" = "In der Menüleiste statt im Dock darstellen:";

/* Class = "NSTextFieldCell"; title = "User-interface"; ObjectID = "35"; */
"35.title" = "Benutzerinterface";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be configured just once, but running all the time. You can opt to display SMARTReporter in the Menubar instead of in the Dock, to save precious Dock space that else would be wasted."; ObjectID = "36"; */
"36.title" = "SMARTReporter muss nur einmal konfiguriert werden, aber ständig laufen. Sie können sich entscheiden SMARTReporter in der Menüleiste statt im Dock darzustellen, um wertvollen Platz im Dock zu sparen.";

/* Class = "NSButtonCell"; title = "Finish Setup"; ObjectID = "38"; */
"38.title" = "Setup abschließen";

/* Class = "NSTextFieldCell"; title = "You can now start using SMARTReporter. The preferences window will be automatically opened now, where you can do further setup. Your Mac should be protected fine with the default settings already."; ObjectID = "40"; */
"40.title" = "Sie können SMARTReporter nun benutzen. Das Einstellungsfenster wird automatisch geöffnet, wo Sie weitere Optionen wählen können. Ihr Mac wird mit den Standardeinstellungen bereits gut geschützt.";

/* Class = "NSButtonCell"; title = "Cancel Setup"; ObjectID = "42"; */
"42.title" = "Setup abbrechen";

/* Class = "NSTextFieldCell"; title = "Warning: it is recommended to turn on the auto-start option"; ObjectID = "46"; */
"46.title" = "Warnung: es wird empfohlen, die Autostart Option zu aktivieren";
